#!/bin/sh 

# check to make sure sudoers file has ref for admin
ADMINEXISTS="$(awk '$1 == "%admin" { print $1 }' /etc/sudoers)"
if [ "%admin" != "$ADMINEXISTS" ]; then
  # append admin entry to sudoers
  echo "# Members of the admin group may gain root privileges" >> /etc/sudoers
  echo "%admin ALL=(ALL) ALL" >> /etc/sudoers
fi

